html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

body {
    margin-bottom: 40px !important;
    font-family: 'Arial', sans-serif;
}

nav {
    background-color: #f8cb0c;
    color: white;
}

i {
    color: #f8cb0c;
}

.sace-icon {
    color: black;
}

.sace-background {
    background-color: #f8cb0c; /* SACE primary blue from website */
}

.sace-header {
    background-color: #f8cb0c !important;
    color: white !important;
    font-size: x-large;
}

.sace-text {
    color: black;
}

.sace-btn {
    color: black;
    background-color: #f8cb0c;
    border-radius: 25px;
}

    .sace-btn:hover {
        color: black;
        background-color: #aa7000 !important;
        border-radius: 25px;
    }

.sace-btn-sm {
    color: black;
    background-color: #f8cb0c;
    border-radius: 5px;
    padding: 5px;
}

    .sace-btn-sm:hover {
        color: black;
        background-color: #aa7000;
        border-radius: 5px;
        padding: 5px;
    }

.sace-checkbox:checked {
    background-color: #f8cb0c;
    border-color: #f8cb0c;
}

.sace-checkbox:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #f8cb0c;
}

.sace-textarea:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #f8cb0c;
}